## less 0.1.0

=== DESCRIPTION ===
Package: less
Title: Learning with Subset Stacking
Version: 0.1.0
Authors@R: 
    c(person("Ilker", "Birbil", role = "aut", email = "s.i.birbil@uva.nl"),
    person("Burhan Ozer", "Cavdar", role = c("aut", "trl", "cre"), email = "bcavdar17@ku.edu.tr"))
Description: "Learning with Subset Stacking" is a supervised learning algorithm that is based on training many local estimators on subsets of a given dataset, and then passing their predictions to a global estimator. You can find the details about LESS in our manuscript at <arXiv:2112.06251>.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.1
Imports: caret, e1071, FNN, MLmetrics, pracma, R6, randomForest, RANN,
        rpart, wordspace
Depends: R (>= 2.10)
LazyData: true
NeedsCompilation: no
Packaged: 2022-09-27 10:19:15 UTC; ozerc
Author: Ilker Birbil [aut],
  Burhan Ozer Cavdar [aut, trl, cre]
Maintainer: Burhan Ozer Cavdar <bcavdar17@ku.edu.tr>
Repository: CRAN
Date/Publication: 2022-09-27 11:00:02 UTC
