## less 418-1maemo2+0m5

=== debian/changelog ===
less (418-1maemo2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 15 Apr 2009 12:36:40 +0300

less (418-1maemo2) unstable; urgency=low

  * rebuilt with new ncurses

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 15 Dec 2009 11:12:23 +0300

less (418-1maemo1) unstable; urgency=low

  * dependency to ncurses-base added and to debianutils removed
  * explicit build-dependency to libncurses5-dev added

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 17 Dec 2008 19:10:23 +0200

less (418-1) unstable; urgency=low

  * New upstream
  * Removed debian/patches/02-446894-csi.patch, merged upstream
  * Updated debian/copyright

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 22 Jan 2008 21:24:23 +1100

less (416-2) unstable; urgency=medium

  * Fixed "-R option causes a crash by (at least) some Japanese contents".
    Patch by Colin Watson <cjwatson@debian.org>. Closes: #446894

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 08 Jan 2008 22:37:35 +1100

less (416-1) unstable; urgency=low

  * New upstream version. Closes: #453074
  * Bumped Standards-Version to 3.7.3
  * Moved homepage from description to pseudo header field in
    debian/control

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 23 Dec 2007 20:35:30 +1100

less (409-1) unstable; urgency=low

  * New upstream release.
  * 02-446274-segfaults-searching-dvb-scan-output.patch was merged upstream.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 22 Oct 2007 21:05:34 +1000

less (408-2) unstable; urgency=low

  * Build-depends on quilt
  * Fixed "less segfault when searching dvb scan output", closes: #446274
    Patch by Mark Nudelman <markn@greenwoodsoftware.com>
  * Fixed "LESS_IS_MORE is broken", closes: #434417
    Patch by Jim Paris <jim@jtan.com>

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 12 Oct 2007 07:32:35 +1000

less (408-1) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 11 Oct 2007 07:38:52 +1000

less (406-0) unstable; urgency=low

  * New upstream release.
  * Fixed the following lintian messages:
    - W: less source: debian-rules-sets-DH_COMPAT line 11
    - W: less source: debian-rules-ignores-make-clean-error line 47

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 03 Jul 2007 22:21:33 +1000

less (394-4) unstable; urgency=low

  * New maintainer.
  * Set DH_COMPAT to 5.
  * Added ${misc:Depends} to dependency list.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 16 Oct 2006 20:52:24 +1000

less (394-3) unstable; urgency=low

  * Print a message when catdoc or isoinfo are not installed.
    Closes: #358704: lesspipe: treat catdoc and isoinfo like other helper
    programs
  * debian/control: Updated Standards-Version to 3.7.2. No changes needed.

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 18 Jul 2006 11:16:11 +0200

less (394-2) unstable; urgency=low

  * Closes: #350252: less does not show .ear files
  * debian/rules: switched to dh_installman from dh_installmanpages.
  * debian/watch: added watch file.
  * debian/lesspipe: support .7z archives.
    Closes: #347237: lesspipe: please add 7-Zip format support

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 13 Mar 2006 11:07:24 +0100

less (394-1) unstable; urgency=low

  * New upstream version.
  * Closes: #297763: less: invokes nano as editor even though EDITOR
    and VISUAL not set
  * Closes: #338815: less: Missing prompt

 -- Thomas Schoepf <schoepf@debian.org>  Fri,  9 Dec 2005 23:36:49 +0100

less (393-1) unstable; urgency=low

  * New upstream version.
  * Closes: #333475: less no longer handles bold+underline overstriking
    correctly
  * Closes: #336864: manpages: problem with iconv manpage
  * Closes: #334771: history file is created world-readable
  * Closes: #336606: Formatting issue in the less.1 man page

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  2 Nov 2005 21:33:38 +0100

less (392-1) unstable; urgency=low

  * New upstream version
  * Closes: #332671: early parts of overlong lines are missing when
    single-stepping through file
  * Closes: #333091: less -c displays garbage at the end of lines longer
    than terminal width when searching
  * Closes: #333140: line wrapping is buggy with less -c
  * Closes: #333783: less: Does not work properly line length > 80
  * Closes: #333920: less: very weird output
  * debian/control: Standards-Version: 3.6.2. No changes required.
  * debian/control: Build-Depends: debhelper (>= 4.0.0)
  * debian/rules: s/DH_COMPAT=2/DH_COMPAT=4/

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 14 Oct 2005 23:05:23 +0200

less (391-1) unstable; urgency=low

  * New upstream version.
  * Closes: #180625: less: doesn't correctly display multibyte chars in search
    string
  * Closes: #180618: less: wrong - signs in utf-8
  * Closes: #226023: less: does not properly detect UTF-8 locales
  * Closes: #237427: Segfault when directory is deleted while in help screen
  * Closes: #249594: less: ignore-case in searches doesn't ignore case
  * Closes: #257068: less: add [] to DEF_METACHARS
  * Closes: #269993: less: search history across sessions would be nice
  * Closes: #314248: less: Search command does not accept UTF-8
    multibyte characters
  * Closes: #314249: less should filter non-printable (raw) characters
    of the filename

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  5 Oct 2005 18:04:29 +0200

less (382-2) unstable; urgency=low

  * debian/lesspipe: refuse to create temporary files in case 'tempfile'
    is not installed, which does not happen on a sane Debian system.
    Closes: #272267: Critical TMPFILE/root exploit in lesspipe
  * debian/rules: Run configure with '--host' option on cross build.
    Closes: #285413: less: [PATCH] cross build

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 13 Dec 2004 16:08:26 +0100

less (382-1) unstable; urgency=medium


