=== debian/control ===
Source: less
Section: text
Priority: standard
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 5), libncurses5-dev, quilt (>= 0.40)
Standards-Version: 3.7.3
Homepage: http://www.greenwoodsoftware.com/less/

Package: less
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ncurses-base
Description: Pager program similar to more
 Less is a program similar to more(1), but which allows backward
 movement in the file as well as forward movement.  Also, less does not
 have to read the entire input file before starting, so with large input
 files it starts up faster than text editors like vi(1).  Less uses
 termcap (or terminfo on some systems), so it can run on a variety of
 terminals.  There is even limited support for hardcopy terminals.
