## less 429-2maemo1

=== debian/changelog ===
less (429-2maemo1) extras; urgency=low

  *  Initial maemo upload

 -- Robin Nilsson <robinnilsson@gmail.com>  Wed, 10 Feb 2010 23:20:51 +0100

less (429-2) unstable; urgency=low

  * Drop 02-178276-empty_file_isnt_binary.patch; closes: #524779 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 20 Apr 2009 13:25:36 +1000

less (429-1) unstable; urgency=low

  * New upstream; closes: #523981
    - The characters $, =, %, and ~ are metacharacters; closes: #405001
  * Standards version is 3.8.1
  * debhelper compatibility is 7
  * Run dh_prep instead of dh_clean -k
  * Add debian/patches/02-178276-empty_file_isnt_binary.patch by Steve Kemp;
    closes: #178276, #187021
  * Update description; patch by Justin B Rye; closes: #432002
  * Improve processing of .doc files; patch by Steve Kemp; closes: #397191
  * Use tar --force-local; patch by Karl Chen; closes: #400686
  * Support lzma in lesspipe; patch by Daniel Scheple and s_lange;
    closes: #418943, #508951
  * Move less to /bin; closes: #500092

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 17 Apr 2009 22:15:43 +1000

less (424-1) experimental; urgency=low

  * New upstream; closes: #487772
  * Standards version is 3.8.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Jun 2008 18:48:32 +1000
