=== debian/control ===
Source: less
Section: text
Priority: standard
Maintainer: Robin Nilsson <robin.nilsson@gmail.com>
XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 5), libncurses-dev, quilt (>= 0.40)
Standards-Version: 3.8.1
Homepage: http://www.greenwoodsoftware.com/less/

Package: less
XSBC-Maemo-Display-Name: less
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.8)
Description: pager program similar to more
 This package provides "less", a file pager (that is, a memory-efficient
 utility for displaying text one screenful at a time). Unlike the basic
 pager "more", it is capable of both backward and forward navigation
 through a file. As part of the GNU project, it is widely regarded as
 the standard pager on UNIX-derived systems.
 .
 Also provided are "lessecho", a simple utility for ensuring arguments
 with spaces are correctly quoted; "lesskey", a tool for modifying the
 standard (vi-like) keybindings; and "lesspipe", a filter for specific
 types of input, such as .doc or .txt.gz files.
