## less 429-2maemo2

=== debian/changelog ===
less (429-2maemo2) fremantle; urgency=low

  *  Remove dependency to debianutils

 -- Robin Nilsson <robinnilsson@gmail.com>  Wed, 10 Feb 2010 23:20:51 +0100

less (429-2maemo1) fremantle; urgency=low

  *  Initial maemo upload

 -- Robin Nilsson <robinnilsson@gmail.com>  Wed, 10 Feb 2010 23:20:51 +0100
