=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 XSBC-Maemo-Display-Name: less
 Section: user/utilities
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.8)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: pager program similar to more
  This package provides "less", a file pager (that is, a memory-efficient
  utility for displaying text one screenful at a time). Unlike the basic
