## less 444

=== debian/changelog ===
less (444-4ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Revert to gzip compression for the package's data tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 14:05:09 +0100

less (444-4) unstable; urgency=low

  * Fix typo with CFLAGS in debian/rules
    Patch by Simon Ruderich
    Closes: #676909

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 11 Jun 2012 00:07:28 +1000

less (444-3) unstable; urgency=low

  * Standards version is 3.9.3
  * DH compatibility level is 9
  * Use hardening options

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 09 Jun 2012 20:36:51 +1000

less (444-2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Revert to gzip compression for the package's data tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 May 2012 14:18:37 +0100

less (444-2) unstable; urgency=low

  * More can also go backwards! 
    Add 02-655926-more_can_go_backwards.patch
    Closes: 655926
  * Add support for *.xz and *.tar.xz
    Patch by Darren Salt
    Closes: 572228

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 31 Jan 2012 14:43:42 +1100

less (444-1ubuntu1) oneiric; urgency=low

  * Revert to gzip compression for the package's data tarball.  Packages in
    the base system may not use bzip2.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Aug 2011 21:21:54 +0100

less (444-1) unstable; urgency=low

  * New upstream
    These are the differences between version 443 and version 444:
    - Fix bug in unget handling that can cause strange effects on the
      command line.
    - Remove vestiges of obsolete -l option that can cause a crash.
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 17 Jun 2011 22:20:38 +1000

less (443-1) unstable; urgency=low

  * New upstream. Upload to unstable
    Major changes between "less" versions 436 and 443
    - Change search behavior such that when a search is given an explicit 
      pattern, the entire displayed screen is included in the search and 
      not just the portion after the target line.
    - Add -A option to change search behavior to the old way: only
      the portion of the screen after the target line is searched.
    - Add %F formatting to prompt strings, replaced by the last component
      of the input file.
    - Control-G while editing a command exits the command.
    - Less now exits with status 2 if control-C is pressed and -K is in effect.
    - Fix "ungetc overflow" when passing long commands via the -p option.
    - Fix bug in using line filtering via the & command 
      in combination with -i and -I.
    - Fix bug in handling negative arguments to the -j option.
    - Fix bug in handling %t in prompt strings.
    - Improve handling of long option names.
    - Improve percentage calculation for very large files.
  * Debian policy version is 3.9.2

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Apr 2011 12:53:32 +1000

less (441-1) experimental; urgency=low

  * New upstream beta release
    These are the differences between version 436 and version 441:
    - Change search behavior such that when a search is given an explicit
      pattern, the entire displayed screen is included in the search and not
      just the portion after the target line.
    - Add -A option to change search behavior to the old way: only the portion
      of the screen after the target line is searched.
    - Add %F formatting to prompt strings, replaced by the last component of
      the input file.
    - Less now exits with status 2 if control-C is pressed and -K is in
      effect.
    - Fix "ungetc overflow" when passing long commands via the -p option.
    - Fix bug in using line filtering via the & command in combination with -i
      and -I.
    - Fix bug in handling negative arguments to the -j option.
    - Fix bug in handling %t in prompt strings.
    - Improve handling of long option names.
    - Improve percentage calculation for very large files. 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 09 Mar 2011 10:11:38 +1100

less (440-2) experimental; urgency=low

  * Add support for ar in lesspipe
    Patch by arno.
    Closes: 399681
  * Add support for lzip in lesspipe
    Patch by Antonio Diaz Diaz
    Closes: 608485
  * Add 7zr as a fallback in case 7za is not found by lesspipe
    Patch by Tom Feiner
    Closes: 543332
  * Document support for *.7z files in lesspipe.1
    Closes: 543338
  * Use the -layout option for the *.pdf files in lesspipe
    Patch by Karl Chen
    Closes: 411775

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 18 Jan 2011 15:44:48 +1100

less (440-1) experimental; urgency=low

  * New upstream beta release
    These are the differences between version 436 and version 440:
    - Add -A option to change search behavior such that when a search is
      given an explicit pattern, the entire displayed screen is included
      in the search and not just the portion after the target line.
    - Add %F formatting to prompt strings, replaced by the last component
      of the input file.
    - Less now exits with status 2 if control-C is pressed and -K is in
      effect.
    - Fix "ungetc overflow" when passing long commands via the -p option.
    - Fix bug in using line filtering via the & command in combination with
      -i and -I.
    - Fix bug in handling negative arguments to the -j option.
    - Fix bug in handling %t in prompt strings.
    - Improve handling of long option names.
    - Improve percentage calculation for very large files. 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 09 Jan 2011 17:43:50 +1100

less (438-1) experimental; urgency=low

  * New upstream beta release
    These are the differences between version 436 and version 438:
    - Add %F formatting to prompt strings, replaced by the last component
      of the input file.

