## less 456

=== debian/changelog ===
less (456-1ubuntu1) raring; urgency=low

  * Add Multi-Arch: foreign meta-data to allow cross-dependencies
    (LP: #1081611).

 -- Wookey <wookey@wookware.org>  Thu, 22 Nov 2012 13:09:54 +0000

less (456-1) unstable; urgency=low

  * New upstream
    Upload to unstable
    Major differences between version 451 and version 456:
    - Allow backslash escaping of metacharacters in LESS environment variable.
    - Don't quit if syntax errors are found in command line options.
    - Increase sizes of some internal buffers.
    - Fix configure bug with --with-regex=none.
    - Fix crash with "stty rows 0".
  * Standards version is 3.9.4

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 12 Nov 2012 12:30:57 +1100

less (455-1) experimental; urgency=low

  * New upstream
    Major differences between version 451 and version 455:
    - Allow backslash escaping of metacharacters in LESS environment variable.
    - Don't quit if syntax errors are found in command line options.
    - Increase sizes of some internal buffers.
    - Fix configure bug with --with-regex=none.
    - Fix crash with "stty rows 0".

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 08 Nov 2012 09:35:11 +1100

less (451-1) unstable; urgency=low

  * New upstream
    Major changes between versions 444 and 451:
    - Add ESC-F command to keep reading data until a pattern is found.
    - Use exit code of LESSOPEN script if LESSOPEN starts with "||".
    - When up/down arrow is used on the command line immediately after
      typing text, the next command starting with that text is found.
    - Add support for GNU regex.
    - Add configure option --with-regex=none and fix compile errors
      when compiling with no regex library.
    - Fix possible crashes caused by malformed LESSOPEN or LESSCLOSE
      variables.
    - Fix bug highlighting text which is discontiguous in the file due
      to backspace processing.
    - Fix bug in displaying status column when scrolling backwards with
      -J and -S in effect. 
  * Merge 444-4ubuntu1
    - Revert to gzip compression for the package's data tarball.
  * Standards version is 3.9.4
  * Configure less with --with-regex=gnu
    Closes: #656694

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 15 Oct 2012 13:59:50 +1100
