=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libncurses-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.greenwoodsoftware.com/less/
 
 Package: less
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.8)
+Multi-Arch: foreign
 Description: pager program similar to more
  This package provides "less", a file pager (that is, a memory-efficient
  utility for displaying text one screenful at a time). Less has many
