## less 458

=== debian/changelog ===
less (458-2ubuntu0.1~esm1) trusty-security; urgency=medium

  * SECURITY UPDATE: Arbitrary command execution
    - debian/patches/CVE-2024-32487.patch: Fix bug when viewing a file
      whose name contains a newline.
    - CVE-2024-32487

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Sun, 28 Apr 2024 13:43:58 +0200

less (458-2) unstable; urgency=low

  * Merge 458-1ubuntu1 
    - debian/lesspipe{.1}: Make lesspipe treat ddebs the same as it does debs
      and udebs (LP: #1180013).

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 06 Jun 2013 09:52:36 +1000

less (458-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1180013). Remaining changes:
    - debian/lesspipe{.1}: Make lesspipe treat ddebs the same as it does debs
      and udebs.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 14 May 2013 21:32:29 -0400

less (458-1) unstable; urgency=low

  [ Anibal Monsalve Salazar ]
  * New upstream
    Major differences between version 451 and version 458:
    - Allow backslash escaping of metacharacters in LESS environment variable if
      the --use-backslash option is set.
    - Don't quit if syntax errors are found in command line options.
    - Increase sizes of some internal buffers.
    - Fix configure bug with --with-regex=none.
    - Fix crash with "stty rows 0".
    - Fix display bug when using up/down arrow on the command line. 
    Major differences between version 451 and version 457:
    - Allow backslash escaping of metacharacters in LESS environment variable if
      the --use-backslash option is set.
    - Don't quit if syntax errors are found in command line options.
    - Increase sizes of some internal buffers.
    - Fix configure bug with --with-regex=none.
    - Fix crash with "stty rows 0".
    Revert backslash handling in option string
    Closes: #695361 
  * lesspipe: handle *.txz files
    Patch by Tim Marston
    Closes: #691981, #691991

  [ Wookey ]
  * Add Multi-Arch:foreign meta-data to allow cross-dependencies
    Closes: #693318

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 11 May 2013 11:50:06 +1000

less (456-1ubuntu2) saucy; urgency=low

  * Make lesspipe treat ddebs the same as it does debs and udebs.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 08 May 2013 17:18:44 -0600
