=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: less
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.8)
-Multi-Arch: foreign
+Multi-arch: foreign
 Description: pager program similar to more
  This package provides "less", a file pager (that is, a memory-efficient
  utility for displaying text one screenful at a time). Less has many
