## less 481

=== debian/changelog ===
less (481-2.1ubuntu0.2) xenial; urgency=medium

  * debian/patches/lp-1562308-fix_mkutable.patch:
    - Fix east asian width problem (LP: #1562308)

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Sat, 25 Mar 2017 03:00:03 +0900

less (481-2.1ubuntu0.1) xenial; urgency=medium

  * debian/lesspipe: Fix typo that broke ddeb support (LP: #1606640)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 22 Jul 2016 07:55:50 -0600

less (481-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Reconcile multiple postinst scripts so that less registers a pager
    alternative again (closes: #812252).

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Feb 2016 10:51:48 +0000

less (481-2) unstable; urgency=medium

  * Fix "files with the same name installed in / and /usr"
    Patch by Marco d'Itri
    Closes: #767928

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 11 Jan 2016 12:12:37 +0000

less (481-1) unstable; urgency=medium

  * New upstream
    Closes: #804025
  * These are the differences between version 458 and version 481:
    - Don't overwrite history file; just append to it. This behaves
      better when multiple sessions are running less simultaneously and
      using the same history file.
    - New command ESC-G goes to end of currently buffered data in a pipe.
    - Disable history feature when compiled with LESSHISTFILE set to "-".
    - In more-compatible mode, make the -p option apply to every file
      opened, not just the first one.
    - In more-compatible mode, change the -e option to work like -E,
      not -EF.
    - Treat multiple CRs before LF are like one CR (all the CRs are
      hidden).
    - Allow "extra" string in lesskey file to append to a multi-char
      command (like a search pattern), without executing the command.
    - Ignore -u/-U setting while viewing help file, so that underline
      and bold chars are displayed correctly.
    - Improve detection of "binary" files in UTF-8 mode.
    - Fix bug with ++ commands.
    - Fix bug where prompt was sometimes not displayed with +G.
    - Fix possible memory corruption
    - Fix bugs and improve performance in ampersand filtering.
    - Allow %% escape sequence in LESSOPEN variable.
    - Automate construction of Unicode tables from Unicode database.
  * debian/control: Standards-Version: 3.9.6
  * Remove debian/source/options
  * lesspipe: add support for OpenEmbedded .ipk files
    Patch by Yann Dirson
    Closes: #804024

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 08 Jan 2016 03:03:48 +0000

less (458-3) unstable; urgency=medium

  * debian/control:
    Priority: important
    Standards-Version: 3.9.5
  * debian/postinst: add (after adding the /bin/less alternative):
    update-alternatives --quiet --remove pager /usr/bin/less
    This change needs to get into one stable release.
    Patch by Andreas Beckmann.
    Closes: #694051.
  * debian/rules:
    export DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 08 Sep 2014 05:35:17 +0100
