=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 CONFARGS= --host=$(DEB_HOST_GNU_TYPE)
 endif
 
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
@@ -34,6 +34,7 @@
 		--prefix=/usr \
 		--sysconfdir=/etc \
 		--mandir=`pwd`/debian/`dh_listpackages`/usr/share/man \
+		--with-regex=gnu \
 		--with-editor=/usr/bin/editor $(CONFARGS)
 	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 
@@ -55,11 +56,6 @@
 	$(MAKE) install prefix=`pwd`/debian/`dh_listpackages`/
 	install -m 0755 debian/lesspipe `pwd`/debian/`dh_listpackages`/bin/lesspipe
 	ln -s lesspipe `pwd`/debian/`dh_listpackages`/bin/lessfile
-	ln -s /bin/lesspipe `pwd`/debian/`dh_listpackages`/usr/bin/lessfile
-	ln -s /bin/lesspipe `pwd`/debian/`dh_listpackages`/usr/bin/lesspipe
-	ln -s /bin/lesskey `pwd`/debian/`dh_listpackages`/usr/bin/lesskey
-	ln -s /bin/lessecho `pwd`/debian/`dh_listpackages`/usr/bin/lessecho
-	ln -s /bin/less `pwd`/debian/`dh_listpackages`/usr/bin/less
 	ln -s lesspipe.1.gz `pwd`/debian/`dh_listpackages`/usr/share/man/man1/lessfile.1.gz
 
 binary-indep: build install
