=== debian/watch ===
version=3
http://www.greenwoodsoftware.com/less/download.html less-(.*)\.tar\.gz
