=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: less
 Section: text
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libncurses-dev
-Standards-Version: 3.9.6
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libncursesw5-dev
+Standards-Version: 4.1.1
 Homepage: http://www.greenwoodsoftware.com/less/
 
 Package: less
