## less 487.1

=== debian/changelog ===
less (487.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 87f256395222f6f4e0a251eeb0cc43521e92d2a4']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:01:29 +0000
