## less 551

=== debian/changelog ===
less (551-1~mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop to debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 26 Oct 2019 13:07:53 -0700

less (551-1) sid; urgency=low

  * many thanks to Anibal Monsalve Salazar for a decade worth of contributions
    to this package
  * new maintainer (closes: #925018)
  * new upstream release (closes: #925008, #892879, #178276, #473227, #922185,
    #839103, #626348, #330241, #914197, #707824)
    - don't count lines in initial screen if using -X with -F (closes: #906261)
    - update unicode tables to 2017-03-08 (closes: #597918, #881350)
    - mark truncated lines with a special character (closes: #547257)
  * set standards version to 4.4.0
  * set debhelper compatibility to 12
  * build depend on libncurses-dev
  * add VCS repository URLs
  * gbp import pristine-tar
  * move binaries back to /usr/bin (closes: #500092)
  * update less-is-more patch
  * update lesspipe man page (lp: #1839533)

 -- Milan Kupcevic <milan@debian.org>  Sat, 14 Sep 2019 22:28:16 -0400
