=== debian/control ===
--- 
+++ 
@@ -1,14 +1,21 @@
 Source: less
 Section: text
 Priority: important
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), libncursesw5-dev
-Standards-Version: 4.1.1
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Milan Kupcevic <milan@debian.org>
+Build-Depends:
+ debhelper (>= 10),
+ libncurses-dev
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/debian/less.git
+Vcs-Browser: https://salsa.debian.org/debian/less
 Homepage: http://www.greenwoodsoftware.com/less/
 
 Package: less
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.8)
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Multi-arch: foreign
 Description: pager program similar to more
  This package provides "less", a file pager (that is, a memory-efficient
