=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: less
 Section: text
 Priority: important
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Milan Kupcevic <milan@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 12),
  libncurses-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/less.git
 Vcs-Browser: https://salsa.debian.org/debian/less
 Homepage: http://www.greenwoodsoftware.com/less/
@@ -16,7 +16,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
-Multi-arch: foreign
+Multi-Arch: foreign
 Description: pager program similar to more
  This package provides "less", a file pager (that is, a memory-efficient
  utility for displaying text one screenful at a time). Less has many
