## less 643

=== debian/changelog ===
less (643-1) sid; urgency=medium

  * new upstream release (closes: #1069037)
    - CVE-2022-46663 fixed in v609, drop patch
    - CVE-2022-48624 fixed in v606, drop patch
    - check file named "-" on stdin input (closes: #901071)
    - integer overflow in cmd_int (closes: #977494)
    - ctrl-c does not work with -c option (closes: #931216)
    - at end of highlight, resend last 3 ansi sequences (closes: #1059967)
  * update copyright notice
  * d/watch: improve version matching
  * drop 02-655926-more_can_go_backwards.patch, reopen #655926, tag upstream
  * update CVE-2024-32487 patch upstream status
  * Fix-incorrect-display-when-filename-contains-control-chars.patch:
    new upstream patch. (closes: #1069681)
  * refresh quilt patches
  * override auto test target

 -- Milan Kupcevic <milan@debian.org>  Wed, 01 May 2024 00:29:44 -0400

less (590-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Shell-quote filenames when invoking LESSCLOSE (CVE-2022-48624)
    (Closes: #1064293)
  * Fix bug when viewing a file whose name contains a newline (CVE-2024-32487)
    (Closes: #1068938)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 19 Apr 2024 15:09:49 +0200
